import { EventEmitter } from "../../../../../../stencil-public-runtime";
import * as langly from "langly";
import { Log } from "@payfunc/model-log";
export declare class IntergiroLogReference {
  reference: Log.Reference;
  element: HTMLElement;
  t: langly.Translate;
  referenceFiltered: EventEmitter;
  componentWillLoad(): void;
  render(): any[];
}
